Subject: Re: First of a Bunch
From: "Steve Bamford" <[email-masked]>
To: "Patrick Hawkey" <[email-masked]>
Date: Fri, 23 Aug 2002 14:45:29 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "Patrick Hawkey" <[email-masked]>
To: <[email-masked]>
Sent: Saturday, August 10, 2002 11:12 AM
Subject: First of a Bunch

> Hello Steve.  The entire month of July I did nothing but work on models
> to take and deliver to a client at the IPMS Nationals.  I mean NOTHING.
> With that mission behind me I can start shipping a large backlog of
> images your way.
>
> First is this Hobbycraft B-36.  It's a decent kit once you get past the
> orange peel surface texture.  Due to the silver finish she has to wear,
> step one must be to sand/polish the thing wingtip to wingtip, nose to
> tail.  With the multiple bulges on the wings, this is not a quick
> operation.  Overall the fit is good.  Trouble areas I found were the two
> piece propellor assemblies (a difficult seam to eliminate working around
> fragile prop blades -- multiply by six), fuselage section of wing to
> fuselage fit required attention and the clear parts didn't exactly pop
> into place.  The side blisters in particular need a bit of reshaping as
> their bottoms are flat and the fuselage they meet is quite curved.
>
> Silver finish is Testors Model Master Chrome silver in a couple
> different tints -- no metalizers involved.  Decals went on well but be
> prepared to spend some time getting those wingwalks in place.
>
> Pat

----------------------------------------------------------------------------
----